class AddDateRangeToSpirits < ActiveRecord::Migration[7.0]
  def up
    remove_column :spirits, :start_date
    remove_column :spirits, :end_date
  end

  def down
    add_column :spirits, :start_date, :date
    add_column :spirits, :end_date, :date
  end
end
